package skeb.expression;

/** A constant expression, that is, an expression that can't be reduces any
  * further. */
abstract class Constant extends Expression {
  
  /** A list of all cells this expression depends on. */
  def references = Nil
  
  /** A human-readable representation of this value. */
  def humanString: String
    
}
